#header {
  position: fixed;
  top: 0;
  z-index: 99;
  border-bottom: none!important;
  width: 100%;
}

.icon-box__inner {
    border: 1px solid;
    border-radius: 15px;
    padding: 1em;
    min-height: 320px;
}

#main {
  min-height: 95vh;
}

/* ---------- to be integrated in standard css ---------- */
html {
    --button-border-radius: 5px;
    --input-border-radius: 5px;
    --toggler-background: var(--color-brand) !important;
}

/*for accessibility */
.js__searchbar-button {
  all: unset;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#main {
    min-height: 92vh;
}

.height-100vh {
	min-height: 100vh;
}

.page-newsletter #footer .mod_subscribe .error {
  display: none;
}

/* ---------- images ---------- */
figure {
    display: flex;
    color: var(--color-text);
    font-size: 0.85em;
}

img.img--round {
    border-radius: 100%;
    border: 5px solid var(--color-brand2);
}

/* for image with caption */
.image_container {
    flex-direction: column;
}


/* ---------- fonts ---------- */
h1, .heading-h1 {
    line-height: 1.15;
    font-size:4rem;
}

h2, .heading-h2 {
    line-height: 1.1em !important;
    font-size:3.5rem;
}

h3, .heading-h3 {
    line-height: 1em;
    font-size:2.5rem;
}

h4, .heading-h4 {
    font-size: 1.25rem;
}

.ce_text h1+h2 {
    margin-top: 0;
}

.text--right {
    text-align: right;
}

.text--left {
    text-align: left;
}

.text--standard,
.text--standard h1,
.text--standard h2,
.text--standard h3,
.text--standard h4 {
   color: var(--color-brand);
}

.text--white p,
.text--white h1,
.text--white h2,
.text--white h3,
.ce_text.text--white.iconized a {
	color: #fff;
}

.text--white h2 a,
.text--white p a {
    color: #fff !important;
}

.text--uppercase h1, .text--uppercase .heading-h1,
.text--uppercase h2, .text--uppercase .heading-h2,
.text--uppercase h3, .text--uppercase .heading-h3 {
	text-transform: uppercase;
}

/* ---------- initial and intro  ---------- */
/* introtext */
.intro {
    font-size: 1.15em;
    line-height: 1.7em;
    /*max-width: 55%;*/
    padding: 0 0 1em 1em;
    border-bottom: 3px solid var(--color-brand3);
}

.intro p:first-of-type:first-letter {
  font-size: 300%;
  line-height: 1;
  float: left;
  padding-right: .125em;
 font-family: var(--headings__font-family);
}

/* ---------- links and buttons ---------- */
.back a {
	border-color: var(--color-brand2);
    color: var(--color-brand2);
}

a.btn--highlight, span.btn--highlight, button.btn--highlight, input.btn--highlight.submit, .ce_comments .btn--highlight.submit {
    background: var(--button-highlight-bgcolor);
    color: var(--color-text);
}


/* ---------- backgrounds ---------- */
.bg--highlight {
    background: var(--color-highlight);
}

.bg--grey {
    background: #cccccc;
}


/* ---------- shadows ---------- */
.box-shadow {
    box-shadow: 0 2px 18px 0 rgba(0,0,0,.3);
}

/* ---------- other styles ---------- */

ul.list-style--fa li:before {
    color: var(--color-brand);
}

/* ---------- downloads ---------- */
.wrapper-grid__inner .ce_download, .ce_downloads {
    margin-bottom: 1rem;
    border: 1px solid var(--download-elem__border-color);
    text-align: center;
}

.download-element-wrapper {
	border:none;
}

/* ---------- footer ---------- */

#footer-pre .ce_headline {
    margin-bottom: 0.5rem;
}

#footer-pre .contact__outer > div {
	margin-bottom: 0;
}

#tns1 > .tns-item {
    padding-right: 0 !important;
}

@media screen and (max-width: 820px) {
.slider-full .headerslide__wrapper {
    height: 33vh !important;
}
}

@media screen and (max-width: 830px) {
	.wrapper-flex__inner {
    flex-direction: column !important;
	}
}

@media screen and (max-width: 350px) {
	.wrapper-simple.ce_rsce_wrapper_simple_start {
    padding: 0.5em !important;
}
dl.definitionlist__list {
    font-size: 0.9em;
}
}

/* ---------- customized styles website ---------- */

/* ---------- customized styles anker ---------- */
.social_feed_element .icon img{
	right:20px;
}

.red {
	color: red;
}

.player .video_container {
	height: 85vh !important;
}

.mod_newslist.news-short {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 2em;
    grid-column-gap: 2em;
}

.layout_short {
    border: 1px solid;
    padding: 1em;
}

.layout_short .info {
    background: var(--color-brand);
    color: white;
    text-align: center;
}

/* ----------Element-Filter teaserbox ---------- */
.filters{
	margin-top:1rem;
	margin-bottom:2rem;
}
.filters li{
	    background-image: none;
    white-space: nowrap;
    text-decoration: none;
        display: inline-block;
}
.filters a.active{
	color: #fff;
	text-decoration: none;
	background-color: var(--color-highlight);
}
.filters a:hover{
	color: #fff;
	text-decoration: none;
	background-color: var(--color-highlight);
}
.filters a{
	background: var(--button-bg);
    border-color: var(--button-bg);
    border-radius: var(--button-border-radius);
    padding: var(--button-spacing);
    border: var(--button-border-width) solid transparent;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    line-height: var(--button-line-height);

}
.filters a{
	color: #fff;
	text-decoration: none;
}
/*filter flex*/
.elements-filter-wrapper{
	display:flex;
	flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 2em;
    column-gap: 1em;
}
.teaserkachel__outer.ce_rsce_teaserkachel.elements-filter{
	flex-basis: calc(100% / 3 - 1em);
    min-width: 250px;
}

/*  SWITCH  */

.btn-toggle {
  margin: 0 4rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #bdc1c8;
}
.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
  outline: none;
}
.btn-toggle:before,
.btn-toggle:after {
  line-height: 1.5rem;
  width: 4rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle:before {
  content: "Off";
  left: -4rem;
}
.btn-toggle:after {
  content: "On";
  right: -4rem;
  opacity: 0.5;
}
.btn-toggle > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.active {
  transition: background-color 0.25s;
}
.btn-toggle.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}
.btn-toggle.active:before {
  opacity: 0.5;
}
.btn-toggle.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
  line-height: -0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.4125rem;
  width: 2.325rem;
}
.btn-toggle.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
  display: none;
}
.btn-toggle:before,
.btn-toggle:after {
  color: #6b7381;
}
.btn-toggle.active {
  background-color: #29b5a8;
}

.btn-toggle.btn-sm {
  margin: 0 0.5rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
}
.btn-toggle.btn-sm:focus,
.btn-toggle.btn-sm.focus,
.btn-toggle.btn-sm:focus.active,
.btn-toggle.btn-sm.focus.active {
  outline: none;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
  line-height: 1.5rem;
  width: 0.5rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.55rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle.btn-sm:before {
  content: "Off";
  left: -0.5rem;
}
.btn-toggle.btn-sm:after {
  content: "On";
  right: -0.5rem;
  opacity: 0.5;
}
.btn-toggle.btn-sm > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.btn-sm.active {
  transition: background-color 0.25s;
}
.btn-toggle.btn-sm.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}
.btn-toggle.btn-sm.active:before {
  opacity: 0.5;
}
.btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm.btn-sm:before,
.btn-toggle.btn-sm.btn-sm:after {
  line-height: -0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.4125rem;
  width: 2.325rem;
}
.btn-toggle.btn-sm.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-sm.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm.btn-xs:before,
.btn-toggle.btn-sm.btn-xs:after {
  display: none;
}
.btn-toggle.btn-xs {
  margin: 0 0;
  padding: 0;
  position: relative;
  border: none;
  height: 1rem;
  width: 2rem;
  border-radius: 1rem;
}
.btn-toggle.btn-xs:focus,
.btn-toggle.btn-xs.focus,
.btn-toggle.btn-xs:focus.active,
.btn-toggle.btn-xs.focus.active {
  outline: none;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
  line-height: 1rem;
  width: 0;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle.btn-xs:before {
  content: "Off";
  left: 0;
}
.btn-toggle.btn-xs:after {
  content: "On";
  right: 0;
  opacity: 0.5;
}
.btn-toggle.btn-xs > .handle {
  position: absolute;
  top: 0.125rem;
  left: 0.125rem;
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 0.75rem;
  background: #a16d60;
  transition: left 0.25s;
}
.btn-toggle.btn-xs.active {
  transition: background-color 0.25s;
}
.btn-toggle.btn-xs.active > .handle {
  left: 1.125rem;
  transition: left 0.25s;
}
.btn-toggle.btn-xs.active:before {
  opacity: 0.5;
}
.btn-toggle.btn-xs.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs.btn-sm:before,
.btn-toggle.btn-xs.btn-sm:after {
  line-height: -1rem;
  color: #000;
  letter-spacing: 0.75px;
  left: 0.275rem;
  width: 1.55rem;
}
.btn-toggle.btn-xs.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-xs.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-xs.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-xs.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs.btn-xs:before,
.btn-toggle.btn-xs.btn-xs:after {
  display: none;
}
.btn-toggle.btn-secondary {
  color: #6b7381;
  background: #e4e4e4;
}
.btn-toggle.btn-secondary:before,
.btn-toggle.btn-secondary:after {
  color: #03c603;
}
.btn-toggle.btn-secondary.active {
  background-color: #e4e4e4;
}

.btn.btn-xs.btn-secondary.btn-toggle,
.btn.btn-xs.btn-secondary.btn-toggle.active {
  position:relative;
  top:-5px;
  margin-left:3px;
  margin-right:3px;
}

/* READ MORE LISTE */

.read-more-list {
  cursor: pointer;
}
.isCollapsed span {
  display: none;
}
.isCollapsed:after {
  display: block;
  content: "mehr lesen";
  font-weight: bold;
}

/* TEASERBOX MIT OVERLAY */

.overlay--content {
  position: relative;
  padding: 50px 25px;
  margin-top: -220px;
  background: rgb(0,0,0);
  background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); 
}

.overlay--content h3,
.overlay--content p {
  color:white;	
}

/* TEASERBOX FULLWIDTH */

.big-teaser .teaserkachel__nobtn__alltext {
  background-color: transparent!important;
  background: linear-gradient(135deg, rgba(33,47,61,0.75) 0%, rgba(0,153,153,0.75) 100%)!important;
  text-align: center;
  align-content: center;
}

.big-teaser .teaserkachel__nobtn__outer > a.overall-link:hover {
  background-color: transparent!important;
}

.big-teaser .teaserkachel__nobtn__alltext h2{
  font-size:2.5rem!important;
}

.big-teaser .teaserkachel__nobtn__alltext .teaserkachel__nobtn__text-wrapper {
  font-weight: bold;
  font-size: 1.75rem;
  width: fit-content;
  padding: .5rem 1rem;
  margin-left: auto;
  margin-right:auto;
  border-radius: .5rem;
}

.big-teaser .teaserkachel__nobtn__image-wrapper img,
.big-teaser .teaserkachel__nobtn__outer > a.overall-link:hover,
.big-teaser .teaserkachel__nobtn__alltext {
  border-radius: 0!important;
}

/* BOXEN TEASER MIT HOVER EFFEKT BEISPIEL SPEISEKARTEN */

figure.ks-speisekarte {
  color: #fff;
  position: relative;
  overflow: hidden;
  max-height: 220px;
  width: 100%;
  background: #000000;
  text-align: center;
}

figure.ks-speisekarte * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

figure.ks-speisekarte img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  height: 100%;
  object-fit: cover;
}

figure.ks-speisekarte figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.ks-speisekarte figcaption > div {
  height: 50%;
  overflow: hidden;
  width: 100%;
  position: relative;
}

figure.ks-speisekarte figcaption::before {
  position: absolute;
  top: 50%;
  right: 50%;
  left: 50%;
  height: 2px;
  content: '';
  opacity: 0;
  background-color: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

figure.ks-speisekarte h2,
figure.ks-speisekarte p {
  margin: 0;
  padding: 10px 35px 30px 35px;
  opacity: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
  transition: opacity 0.4s,-webkit-transform 0.4s,-moz-transform 0.4s,-o-transform 0.4s,transform 0.4s;
}

figure.ks-speisekarte h2 {
  display: inline-block;
  word-spacing: -0.1em;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transform: translate3d(0%, 50%, 0);
  transform: translate3d(0%, 50%, 0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  color: var(--color-default2)!important;
  font-weight: 800;
}

figure.ks-speisekarte h2 span {
  font-weight: 800;
}

figure.ks-speisekarte p {
  font-weight: 300;
  line-height: 1.2;
  top: 0%;
  color: var(--color-text--inverted);
  background: var(--color-default);
  -webkit-transform: translate3d(0%, -50%, 0);
  transform: translate3d(0%, -50%, 0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

figure.ks-speisekarte a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  color: #ffffff;
}

figure.ks-speisekarte:hover img {
  opacity: 0.7;
}

figure.ks-speisekarte:hover figcaption h2,
figure.ks-speisekarte:hover figcaption p {
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

figure.ks-speisekarte:hover figcaption h2 {
  opacity: 1;
}

figure.ks-speisekarte:hover figcaption p {
  opacity: 1;
}

figure.ks-speisekarte:hover figcaption::before {
  background: #ffffff;
  left: 0px;
  right: 0px;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

/* Timeline */

.ce_timeline_single .timeline .year {
    font-size: 1.5rem;
    line-height: 1em;
}

.ce_timeline_single .row {
    grid-gap: 0;
}

.ce_timeline_single .timeline .headline, .ce_timeline_single .timeline .headline>* {
    font-size: 1.5rem;
    margin-top: 5px;
}



.werbeslider .ce_rsce_tiny_headerslider.ks--tiny-headerslider {
  padding-left: 2rem;
  padding-right: 2rem;
}

.harlinger-teaser .teaserkachel__nobtn__alltext {
  position: relative;
}

.harlinger-teaser .teaserkachel__nobtn__alltext h2 {
  font-size:1.5rem;
}

.quickies-wrapper .quick-item i {
  border-radius:0;
}

.werbebanner-text {
  color:var(--color-default);
  font-size: 14px;
  text-align: center;
  margin-top:3px;
}

.werbebanner-text span {
  text-decoration: underlinde!important;
}

.text-intro-grid p {
  color:white;
}

.bg-green p,
.bg-green h1,
.bg-green h2,
.bg-green h3,
.bg-green .werbebanner-text,
.bg-green .werbebanner-text a {
  color: #444444;
}

.teaserkachel__nobtn__alltext {
  background: rgba(255, 255, 255, 0.5)!important;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1)!important;
  backdrop-filter: blur(8.2px)!important;
  -webkit-backdrop-filter: blur(8.2px)!important;
  border:none!important;
}

.teaserkachel__nobtn__outer > a.overall-link:hover {
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1)!important;
  border:none!important;
  background-color: rgba(255,255,255,0.25);
}

.quickies-wrapper .quick-item i {
  box-shadow: none!important;
  transition: 250ms ease-in-out;
  color:var(--color-default2);
}

.quickies-wrapper .quick-item i:hover {
  background-color: var(--color-default2);
  color: var(--color-default);
}

.c4g-grid-outer .c4g-list-element,
.c4g-plain-outer .c4g-list-element {
  /*box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1)!important;*/
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  /*border-radius: 1rem!important;*/
  border: 1px solid rgba(255,255,255,0.1)!important;
}

/* SCHAUFENSTER LISTE */

.c4g-list-element {
  border:none!important;
  border-radius: 0!important;
}

.c4g-list-element__title {
  color:var(--color-default)!important;
}

/* SCHAUFENSTER DETAILSEITE */

.detail-view .imageGallery-item {
  padding:0;
  border:none;
  border-radius: 0;
}

.projects-tile-list-module__mod {
  margin-top:5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.projects-tile-list-module__mod h2 {
  font-size:3rem!important;
}

.projects-tile-list-module__mod h3 {
  font-size:2rem!important;
}

.projects-tile-list-module__mod h1,
.projects-tile-list-module__mod h2,
.projects-tile-list-module__mod h3,
.projects-tile-list-module__mod h4,
.projects-tile-list-module__mod .entry-content,
.detail-field-text__label,
.detail-field-text__text,
.opening-hours-days,
.routedesc-text,
.contact-info,
.detail-view_additionalImprint-source,
.imageCredits-text {
  color: var(--color-default);
}

.c4g-grid-outer .c4g-list-element__inner > div.c4g-list-element__city-wrapper .c4g-list-element__city::before, .c4g-plain-outer .c4g-list-element__inner > div.c4g-list-element__city-wrapper .c4g-list-element__city::before {
  color:var(--color-default2);
}


.detail-view_additionalImprint-io a:hover,
.detail-view_additionalImprint-source a:hover {
  color: #ffffff!important;
  text-decoration: underline;
}

.routedesc-inner {
  margin-top:1rem;
}

/*
.mobile_menu_trigger {
  position: relative;
  right: -370px;
  top: 45px;
}*/

@media screen and (max-width:900px) {
  .ctabar__nav {
    display: none;
  }
  #custom-navigation {
  left: inherit;
  transform: inherit;
  width: 100%;
}
}

.tns-outer {
  background-color: #444444;
}

figure img {
  border-radius:0!important;
}

p {
  text-align: justify;
}

.text-claim p {
  padding-left: 10px;
  padding-bottom: 100px;
  font-family: 'Ms Madi';
  font-size: 4rem;
  transform: rotate(-5deg);
  text-align: left!important;
}

.text-padding-align-right {
    padding: 0 15rem 0 5rem; 
}

.text-padding-align-left {
    padding: 0 5rem 0 15rem; 
}  

@media screen and (max-width:1750px){
  .text-padding-align-right {
    padding: 0 5rem 0 5rem; 
  }
  .text-padding-align-left {
    padding: 0 5rem 0 5rem; 
  }
}

@media screen and (max-width:1250px){
  .text-claim p {
    font-size: 3rem;
  }
}

@media screen and (max-width:900px){
  .text-padding-align-right,
  .text-padding-align-left {
    padding: 0 2.5rem; 
  }
}

@media screen and (max-width:600px){
  .text-padding-align-right,
  .text-padding-align-left {
    padding: 1rem; 
  }
}

span.key-color-yellow {
  color: #e6cc0a;
}

span.key-color-blue {
  color: var(--color-brand2);
}

span.key-color-brown {
  color: #db5204;
}

.raps-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/layout/portal-harlinger-land.jpg');
  background-position: center top;
}

.markt-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/layout/maerkte-harlinger-land.jpg');
  background-position: center center;
}

.radtour-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/layout/radtouren-harlinger-land.jpg');
  background-position: center center;
}

.unterkunft-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/harlinger-land-tourismus.jpg');
  background-position: center center;
}

.gastro-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/glasses-8470536_1280.jpg');
  background-position: center center;
}

.radfahren-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/rapeseeds-7165185_1280.jpg');
  background-position: center center;
}

.kino-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/layout/kino-harlingerland.jpg');
  background-position: center center;
}

.konzert-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/concert-7424190_1280.jpg');
  background-position: center center;
}

.markt-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/layout/maerkte-harlinger-land.jpg');
  /* DAS BILD WURDE BEWUSST VON UNS AUSGEWÄHLT - NICHT EINFACH OHNE ABSPRACHE ÄNDERN! */
  background-position: center center;
}

.fuehrungen-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/carolinensiel-3753321_1280.jpg');
  background-position: center center;
}

.museen-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/mill-3599476_1280.jpg');
  background-position: center center;
}

.schulen-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/pencils-6099511_1280.jpg');
  background-position: center center;
}

.vereine-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/boats-6784706_1280.jpg');
  background-position: center center;
}

.branchen-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/crab-cutter-1794723_1280.jpg');
  background-position: center center;
}

.jugend-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/hero/lamb-2237312_1280.jpg');
  background-position: center center;
}

.jobs-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/fotos/platzhalter/pixabay/bollard-6545332_1920.jpg');
  background-position: center center;
}

.gesundheit-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/fotos/platzhalter/pixabay/dog-gabc20a0bd_1920.jpg');
  background-position: center center;
}

.einkaufen-bg {
  min-height: 450px;
  background-size: cover;
  background-image: url('/files/content/fotos/platzhalter/pixabay/cupcakes-2285209_1920.jpg');
  background-position: center center;
}

.hellgrau-bg {
  background-color: #efecec;
}

.ticket-container {
  padding-top: 0;
  padding-bottom: 0;
}

.ticket-container img {
  margin:0!important;
}

.ticket-container .text-claim p {
  font-size: 3rem!important;
}

.home .headerslide__title {
  margin-bottom: 1rem !important;
  text-shadow: 5px 5px 20px #000;
}

.home .headerslide__text {
  background-color:rgba(255,255,255,0.9);
  transform: rotate(-1deg);
  padding: 1rem;
  box-shadow: 0px 0px 15px #8e8e8e;
}

.home .headerslide__text h2 {
  color:var(--color-brand2);
  font-size: 2rem;
  transform: rotate(1deg);
}

.ctabar__inner {
  padding-left: var(--grid__gutter--half);
  padding-right: var(--grid__gutter--half);
  padding-top: var(--grid__gutter--half);
  padding-bottom: var(--grid__gutter--half);
}

.topbar-inner.small {
  background-color: var(--color-page-background);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.topbar-inner.small .topbar-logo {
  width: 200px;
}

.under-cta-navigation li {
  display: inline-block;
}

.under-cta-navigation li a {
  text-decoration: none;
  color: #fff;
  transition: 250ms ease-in-out;
}

.under-cta-navigation li a:hover {
  text-decoration: none;
  color: var(--color-brand);
}

#custom-navigation {
  z-index: 10;
}

#custom-navigation.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  margin-top: 135px;
  width: 100%;
}

#custom-navigation .topbar-nav--new .mod_navigation ul.level_1 {
  justify-content: center!important;
  grid-gap: 0!important;
}

/*
.home .topbar-nav--new .mod_navigation > ul > li > a {
  color:white!important;
}*/

#main > .inside {
  padding-top: 190px!important;
}

.home #main > .inside {
  padding-top: inherit !important;
}


.topbar-nav--new .mod_navigation ul li a:not(.btn--primary):not(.mobilenav__burger-button):not(input.submit):not(button.submit) {
  color: var(--color-brand2);
}

.topbar-nav--new .mod_navigation ul li a:not(.btn--primary):not(.mobilenav__burger-button):not(input.submit):not(button.submit):hover,
.topbar-nav--new .mod_navigation ul li a:not(.btn--primary):not(.mobilenav__burger-button):not(input.submit):not(button.submit).active,
.topbar-nav--new .mod_navigation ul li a:not(.btn--primary):not(.mobilenav__burger-button):not(input.submit):not(button.submit).forward {
  color: var(--color-brand);
}

.topbar-nav--new .mod_navigation > ul > li > a {
  padding: 0.5em 2.5rem!important;
  color: var(--color-brand2);
}

.topbar-nav--new .mod_navigation ul.level_1 li:hover > ul {
  display: block;
  background-color: #ffffff;
}

.topbar-inner.small .topbar-nav--new .mod_navigation ul.level_1 li:hover > ul {
  background-color: #ffffff;
}

.topbar-nav--new .mod_navigation ul.level_1 li:hover > ul > li > a:hover {
  color:var(--color-brand)!important;
}

@media screen and (max-width:1099px){
  #custom-navigation.is-fixed {
    margin-top: 128px;
  }
}

@media screen and (max-width:900px){
  #custom-navigation.is-fixed {
    margin-top: 50px;
    z-index: 99;
  }
}

.ce_rsce_tiny_headerslider .headerslide__textwrapper.textwrapper--left {
    left: 0px!important;
}

@media screen and (max-width: 1450px) {
  .ce_rsce_tiny_headerslider .headerslide__textwrapper {
    width: 100%!important;
  }
}

@media screen and (max-width: 768px) {
  ce_rsce_tiny_headerslider .headerslide__textwrapper {
    width: 80% !important;
  }
  .headerslide__title {
    font-size: 4rem!important;
  }
  .home .headerslide__text h2 {
    font-size: 1.5rem!important;
  }
}

@media screen and (max-width: 600px) {
  .headerslide__title {
    font-size: 3rem!important;
  }
  .home .headerslide__text h2 {
    font-size: 1.25rem!important;
  }
}

a.c4g-list-element__elementname-link,
.c4g-list-element__image-wrapper a,
.entry-content a {
  color:var(--color-default2)!important;
}

#footer-pre i {
  color:var(--color-default2)!important;
}
@media screen and (max-width: 900px) {
  #custom-navigation .topbar-nav--new .mod_navigation ul.level_1 {
    justify-content: end !important;
  }
  #custom-navigation {
    position: absolute;
    top: 50px;
    z-index: 999 !important;
  }
}

@media screen and (min-width: 901px) {
  .is-fixed {
    background-color: white;
  }
}

.mobile_menu_trigger .btn {
  background-color: transparent;
  color:var(--color-default2)!important;
  border:none;
  padding: 0;
}

#custom-navigation .mobile_menu_trigger .btn {
  margin-right:15px;
  margin-top:15px;
}

.is-fixed .mobile_menu_trigger .btn {
  margin-top:0px!important;
}

.mobile_menu_trigger .btn:hover {
  background-color: transparent;
}

.mobile_menu_trigger .btn .fas.fa-bars:hover {
  color:var(--color-default)!important;
}


.mobile_menu_trigger .btn .fas.fa-bars {
  font-size: 32px;
}

@media (min-width: 992px) {
  .c4g-listfilter-default .row {
    flex-direction: row;
    justify-content: space-between;
  }
  .c4g-listfilter-default .c4g-form-field,
  .c4g-listfilter-default .form-view__searchinput {
    width: inherit;
  }
}

.projects-tile-list-module .c4g-listfilter-default,
.projects-tile-list-module .container {
    max-width: inherit!important;
  }
  
  
  .c4g-listfilter-default,
  .c4g-grid-outer .c4g-list-elements {
    padding-left: 0;
    padding-right: 0;
  }
  .c4g-btn,
  .c4g-list-element__more-link,
  .put-on-wishlist {
    border-radius:0!important;
  }
  
  .c4g-btn:hover {
    color:white!important;  
  }
  
.plain-text-site h1,
.plain-text-site h2,
.plain-text-site h3,
.plain-text-site h4 {
  font-size:inherit!important;
}

.plain-text-site #container a {
  color:var(--color-default2)!important;
}

.teaserkachel__nobtn__alltext {
  background-color:var(--color-default)!important;
  border-top: 2px solid white!important;
}

.teaserkachel__nobtn__headline {
  color:var(--color-default2)!important;
  font-size:22px!important;
  text-align: center;
}